@charset "utf-8";
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend, 
caption, tbody, tfoot, thead, tr, th  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */


/*---------------------------reset finish-----------------------*/
body					{font-size:12px; color:#555555; line-height:17px; font-family:Tahoma, Geneva, sans-serif;}
a						{ text-decoration:none; color:#660000;}
a:hover					{ text-decoration:none; color:#333;}
h1, h2, h3, h4, h5		{font-family:'ArialNarrow'; color:#7b2e00;}
p						{padding:4px 0 ; text-align:justify;}
h2						{font-size:15px; color:#f26522; padding:7px 0;}
h3						{font-size:13px; color:#7b2e00; padding:5px 0;}

#wrap					{float:left; width:100%;}

#top					{float:left; width:100%; background:#f8f6e6; padding:0;}
#topWrap				{width:990px; margin:0 auto; padding:5px 0 0 0;}

#logo					{float:right; padding:0; margin:0; width:495px;}

#controls				{float:left; width:450px;}
#language				{float:left; width:100%; font-family:Tahoma, Geneva, sans-serif; font-size:13px; font-weight:bold; color:#7b2e00; padding:0 0 35px 0;}

#loginSearch			{float:left; width:100%;}
#search					{float:left; width:180px; background:url(../images/searchIcon.jpg) right center no-repeat; padding:5px 30px 5px 0px; margin:38px 0 0 0;}
#search #form			{float:left; width:100%;}
#loginSearch #search #form #textfield	{float:right; width:120px; border:1px #b6a18b solid; }
#loginSearch #search #form #textfield:focus		{border:#666 solid 1px; background:#f1f1f1; }
#loginSearch #search #form #button	{background:none; border:none; color:#555555; font-size:12px;}


#login					{float:right; width:230px; padding:0;}
#login form				{float:left; width:100%;}
#loginTitle				{float:left; color:#7b2e00; font-size:15px; padding:0 0 5px 70px;}
#username				{float:left; width:100%; padding:1px 0;}
#username label			{float:right; width:70px; font-size:10px; text-align:right;}
#username #user_name	{float:right; width:110px; border:1px #b6a18b solid;}
#username #user_name:focus		{border:#666 solid 1px; background:#f1f1f1; }			

#password				{float:left; width:100%; padding:1px 0;}
#password label			{float:right; width:70px; font-size:10px; text-align:right;}
#password #pass_word	{float:right; width:110px; border:1px #b6a18b solid;}
#password #pass_word:focus		{border:#666 solid 1px; background:#f1f1f1; }
#password #go			{background:none; border:none; color:#555555; font-size:12px;}

#menuBg					{background:url(../images/menuBg.jpg) top center no-repeat; float:left; width:100%; margin:15px 0 0 0; }

/* navigation ---------------------------------------------------*/

#example-one 			{margin:0 auto; list-style:none; position:relative; width:64%; display:block; }
#example-one li 		{display:inline;   }
#example-one li a 		{color:#000;  font-size:15px; font-weight:600; text-decoration:none; display:block; float:right; padding:15px 25px ; }
#example-one li a:hover {color:#956c41; font-weight:600;}
#magic-line 			{position:absolute; width:8px; height:8px; background:url(../images/menuDot.jpg) center top  no-repeat!important;}
.current_page_item    	{color:#956c41 !important; background:url(../images/menuDot.jpg) center top  no-repeat!important;  }
.current_page_item a   	{color:#956c41 !important;  }

/* navigation ---------------------------------------------------*/


#bannerwrap			{float:left; width:100%;}
#banner				{width:990px; margin:0 auto;}


#contentwrap		{float:left; width:100%; background:url(../images/mainBg.jpg) #ebe6bc center bottom no-repeat;}
#content			{width:970px; margin:0 auto; padding:20px 10px 10px 10px;}
#content #one		{ float:right; margin:0 0 0 20px; width:200px;}
.welcomePic			{background:url(../images/welcome.png) no-repeat  5px 100px; width:300px !important;}

#one ul				{
	float:left;
	width:170px;
}

/*
#one ul li			{float:left; width:100%; }
#one ul li a		{float:left; width:100%; display:block; padding:5px 0; color:#000; border-bottom:1px #fdfdfa solid; text-decoration:none; font-size:15px; font-family:'HeliosCondNormal'; font-weight:500; }
#one ul li a:hover	{
	color:#956c41;
	font-family: HeliosCondNormal;
}

*/
#content #two		{width:360px; float:right; padding:0 20px; border-right:#ada97e 1px solid; border-left:#ada97e 1px solid;}
#two span			{font-family:'ArialNarrow'; color:#660000; font-size:15px; font-weight:600; display:block; float:left; width:100%; padding:0 0 15px;  }
#two p				{float:left; width:100%; display:block;}


#content #three		{width:228px; float:left; margin:0 20px 0 0px; }
#three .title		{float:left; width:100%; background:url(../images/achievement.png) no-repeat bottom left; height:58px;}
#three .image		{float:left; width:100%; }


#twoContent								{float:left; width:700px; padding:0 30px 0 0; border-right:#ada97e solid 1px; direction:rtl;}
#dean, #director						{float:left; width:100%; margin:0 0 10px 0; padding:0 0 10px 0; background:url(../images/management_bg.png) bottom center no-repeat}

#dean #cont, #director #cont			{float:left; width:545px;}
#dean #cont p							{padding:5px 0 5px 0;}

#dean img, #director img				{float:right; margin:0 0 0 15px; border:2px #956c41 solid;  }
#dean  h3, #director  h3							{float:left; font-size:16px; display:block; width:548px; font-weight:600; padding:0 0 5px 0; margin:0 0 5px 0;  border-bottom:#956c41 dotted 1px;}
#dean p, #director  p								{float:left; width:548px; display:block;}
#dean span, #director span							{float:left; width:548px; display:block;}

#director #cont #y p, #director #cont p								{padding:5px 0;}

.readmore			{float:left; background:url(../images/readmore.png) top left no-repeat; display:block; width:100px; height:28px; line-height:28px; text-align:center; color:#FFF; text-shadow:#333 1px 1px 1px;}
.readmore			{float:left; background:url(../images/readmore.png) top left no-repeat; display:block; width:100px; height:28px; line-height:28px; text-align:center; color:#FFF; text-shadow:#333 1px 1px 1px;}
.readmore:hover	{background:url(../images/readmore.png) left -28px no-repeat; text-align:center; color:#7b2e00; text-shadow:none;}


#x, #y						{float:right; width:100%;}




#newsletterwrap		{width:970px; margin:10px auto 0 auto; border-top:#b28033 dashed 1px; padding:10px 10px 0 10px; }
#virtual			{float:left; height:70px; width:217px; }
#virtual a			{width:217px; height:70px; background:url(../images/virtualEMU.png) top left no-repeat; float:left; text-indent: -1999px; }
#virtual a:hover	{background:url(../images/virtualEMU.png) left -70px no-repeat; }

#newsletterWrapping	{background:url(../images/newsletter.png)  left 12px no-repeat; float:right; width:auto; padding:20px 0 10px 50px; font-family:'HeliosCondNormal'; font-weight:600; font-size:16px; font-size:15px; color:#333;}
#newsletterWrapping #form label		{float:left; padding:0 10px 0 0;}
#newsletterWrapping #form #emu		{border:#a67c52 solid 1px; float:left; padding:2px; margin:0;}
#newsletterWrapping #form #emu:focus			{border:#666 solid 1px; background:#f1f1f1; }
#newsletterWrapping #form #button	{border:none; background:url(../images/subcribe.jpg); color:#FFF; float:left; height:22px; line-height:22px; margin:0;}
#newsletterWrapping #form #button:hover	{border:none; background:url(../images/subcribe.jpg) left -23px ; color:#FFF; float:left; height:22px; line-height:22px; margin:0;}


#holder				{width:990px; height:294px; margin:0 auto; background:url(../images/holder.png) center top no-repeat; }
#news, #iotm, #events, #rm		{float:left; height:160px;}
#news							{width:175px; padding:80px 20px 10px 40px; }
#iotm							{width:175px; padding:90px 20px 10px 55px;}
#iotm img						{width:160px; height:130px;}

#events							{width:175px; padding:80px 20px 10px 45px;}
#events table, #events td, #events tr					{ padding:0px; margin:0px; border:0px; }
#rm								{width:175px; padding:90px 20px 10px 55px;}

/*----- calender --------*/

.main 					{width:175px; border:1px solid #9a0036; font-size:11px;}
.month 					{background-color:#9a0036;  color:white;}
.daysofweek 			{background-color:#f1dbd9;  color:black;}
.days 					{color:black; background-color: #fefefe; padding: 1px; border:1px solid #CCC;}
.days #today			{color: red; font-weight:bold;}
/*----- calender --------*/
#footerwrap				{width:990px; margin:0 auto; border-top:#ada97e solid 1px;}
#footer					{float:left; width:950px; padding:20px 20px 5px 20px; margin:0 auto; clear:both;}
#footer	#one			{float:left; width:auto;}
#footer	#two			{float:right; width:auto;}





.imageLeft				{float:left; margin:0 15px 0 0; padding:5px; border:#ada97e solid 1px;}
.imageRight				{float:right; margin:0 0 0 15px; padding:5px; border:#ada97e solid 1px;}




#title					{
	float:left;
	width:100%;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	font-family:HelveticaNeueRoman;
	color:#7b2e00;
	font-size:18px;
	font-weight:bold;
	border-bottom: #bd967f 1px solid;
}
#formButton				{float:right; width:100%; padding:10px 0 20px 0;}
#formButton ul			{float:right; width:100%;}
#formButton li a		{float:right; width:170px; display:block; margin:0 80px;  }

/* .internalform			{background:url(../images/formButton.png) top left no-repeat; float:right; width:170px; }
.internalform a			{background:url(../images/formButton.png) top left no-repeat; display:block; text-indent:-1999px;   }
.internalform a:hover	{background:url(../images/formButton.png) left -61px no-repeat;}

.externalform			{background:url(../images/formButton2.png) top left no-repeat; }
.externalform a			{background:url(../images/formButton2.png) top left no-repeat; display:block; text-indent:-1999px; }
.externalform a:hover	{background:url(../images/formButton2.png) left -61px no-repeat;} */


#twoContent ol li		{
	list-style-type: decimal;
	list-style-position: outside;
	padding:2px 0;
}

.tablebg				{background:url(../images/table_bg.jpg) #fe9d2e bottom left repeat-x; font-weight:600; font-size:14px;  line-height:30px; color:#FFF; text-shadow:#333 2px 2px 2px; }


#twoContent .cont 			{padding:0 25px 0 25px; margin:0;}



#staff_tab					{float:left; width:97%; background:url(../images/staff_tab.png) top left no-repeat; line-height:40px; color:#FFF; text-shadow:#333 1px 1px 2px; font-size:16px; font-family:'ArialNarrow'; font-weight:600; padding:0 0 0 15px; margin:0 0 10px 0;}

.staffUl					{float:left; width:100%; display:block; margin:0 0 10px 0;}
.staffLi					{float:left; width:154px; display:block; padding:10px;  margin:0px 57px 10px 0px; border:#ada97e solid 1px;}
.staffLi img 				{float:left; height:150px; width:150px; margin:0 0 5px 0; padding:1px; border:#ada97e solid 1px; }
.staffLi a img				{float:left; height:150px; width:150px; margin:0 0 5px 0; padding:1px; border:#ada97e solid 1px; display:block; }
.staffLi a:hover img 		{border:#7b2e00 solid 1px; }
.staffLi span				{float:left; width:100%; display:block; padding:0 0 2px 0; margin:0; color:#7b2e00; font-family:'HelveticaNeueRoman'; font-size:14px; font-weight:500; border-bottom:#d08a4e 1px dashed;}
.staffLi tt					{float:left; width:100%; display:block; padding:0px; margin:0; color:#f26522; font-family:'HeliosCondNormal'; font-size:14px; font-weight:600;}


.imagePlacing			{float:right; display:block; width:100%; padding:10px 0; margin:0;}
.imagePlacing li		{float:right; margin:0 10px 10px 10px; padding:5px; border:#ada97e solid 1px; }


.allUl					{float:left; width:100%;}
.allLiWrapper			{float:left; width:100%; margin:0; display:block; padding:0 0 10px 0;;}
.allLi					{float:left; width:150px; margin:0 25px 10px 0; display:block;  }
.allLi tt				{float:left; width:150px; height:100px; overflow:hidden;  }
.allLi p				{float:left; width:100%; text-align:left;  color:#7b2e00; font-size:14px; padding:5px 0 0 0; display:block; font-weight:500;}




.tabBg	{display:block; float:left;  color:#7b2e00; font-size:14px; font-weight:600; padding:8px 0; width:100%; background:url(../images/tabBg.png) bottom left no-repeat; margin:0 ; }
#a, #b, #c, #d, #e, #f, #g, #h, #i, #j, #k, #l, #m, #n, #o, #p, #q, #r, #s				{float:left; width:100%; padding:10px 0; display:block;}

.visitorsUl			{float:right; width:100%; display:block;}
.visitorsLi			{float:right; display:block; margin:0 19px 10px 0; padding:2px; border:#ada97e solid 1px;}
.visitorsLi p		{float:right; width:100%;  margin:0; padding:0; width:150px; height:100px; overflow:hidden; vertical-align:middle; display:block; }


.postersUl				{float:right; width:100%;}
.postersLi				{float:right; width:150px; padding:2px; border:#7b2e00 solid 1px; overflow:hidden; margin:0 0px 15px 15px;}
.postersLi img			{float:right; max-width:150px; max-height:200px; min-height:200px; min-width:150px; }


.linksUl				{float:left; width:100%;}
.linksLi				{float:left; width:325px; display:block; padding:2px; margin:0 10px 10px 0; border:#ada97e solid 1px; background:#FFF;}
.linksLi a				{float:left; display:block; width:auto;}
.linksLi span			{float:left; width:100%; display:block; text-align:center; padding:5px 0;}

.linksOnly				{float:left; padding:3px 0 3px 30px; background:url(../images/links/arrow.png) left center no-repeat; display:block; width:670px; }



.arText				{font-size:15px; direction:rtl}
